PGP WDE Boot Drive Support for Mac OS X - System Requirements

Article:TECH149240  |  Created: 2008-12-19  |  Updated: 2011-02-05  |  Article URL http://www.symantec.com/docs/TECH149240
Article Type
Technical Solution


Issue




This article details the system requirements for encrypting boot drives on Mac OS X. PGP Whole Disk encryption of boot disks is available in versions of PGP Desktop 9.9 and above


Solution




Beginning with PGP Desktop 9.9 for Mac OS X, PGP Desktop supports encrypting boot disks for Intel-based Macintosh systems. PGP Desktop 9.9 for Mac OS X installs and works perfectly on PowerPC-based Macintosh systems, but you cannot use the PGP WDE feature to encrypt the boot disk.

The software can be managed by PGP Universal Server, supporting standard PGP WDE WDRT functionality, logging and reporting, and identification of Mac OS X platforms within PGP Universal Server, permitting the administrator to identify whether a device is a Windows or Mac OS X platform. This feature is not compatible with Boot Camp software.

PGP Whole Disk Encryption System Requirements

  • Mac OS X 10.4.10 - Intel-based Mac
  • Mac OS X 10.5.x - Intel-based Mac
Caution: To encrypt your Mac OS X boot disk with PGP Desktop 9.9 you must be using Mac OS X version 10.4.10 or later on Intel-based Macintosh systems only.



Legacy ID



1101


Article URL http://www.symantec.com/docs/TECH149240


Terms of use for this information are found in Legal Notices